@charset "UTF-8";
#apDiv1 {
	height: 80px;
	width: 45px;
	left: 125px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-right: 15px;
    border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv2 {
	height: 80px;
	width: 45px;
	left: 185px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv3 {
	height: 80px;
	width: 45px;
	left: 260px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv4 {
	height: 80px;
	width: 45px;
	left: 335px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv5 {
	height: 80px;
	width: 45px;
	left: 410px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv6 {
	height: 80px;
	width: 45px;
	left: 485px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv7 {
	height: 80px;
	width: 45px;
	left: 560px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv8 {
	height: 80px;
	width: 45px;
	left: 635px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv9 {
	height: 80px;
	width: 45px;
	left: 710px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv10 {
	height: 80px;
	width: 45px;
	left: 785px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	padding-right: 15px;
}
#apDiv11 {
	height: 60px;
	width: 45px;
	left: 740px;
	top: 20px;
	position: absolute;
	z-index: auto;
}
#apDiv12 {
	height: 60px;
	width: 45px;
	left: 785px;
	top: 20px;
	position: absolute;
	z-index: auto;
}
#apDiv13 {
	height: 60px;
	width: 50px;
	left: 830px;
	top: 20px;
	position: absolute;
	z-index: auto;
	padding-right: 100px;
}
#apDiv14 {
	height: 185px;
	width: 720px;
	left: 125px;
	top: 110px;
	position: absolute;
	z-index: auto;
}
#apDiv104 {
	height: 475px;
	width: 320px;
	left: 125px;
	top: 330px;
	position: absolute;
	z-index: auto;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	background-color: #F6F7F7;
	border-right-color: #232323;
	border-bottom-color: #232323;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-width: thin;
	border-bottom-width: thin;
	border-top-width: thin;
	border-top-style: solid;
	border-left: thin solid #232323;
}
#apDiv104A {
	height: 475px;
	width: 325px;
	left: 490px;
	top: 330px;
	position: absolute;
	z-index: auto;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	background-color: #F6F7F7;
	border-right-color: #232323;
	border-bottom-color: #232323;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-width: thin;
	border-bottom-width: thin;
	border-top-width: thin;
	border-top-style: solid;
	border-left: thin solid #232323;
}
#apDiv200 {
	height: 265px;
	width: 180px;
	left: 125px;
	top: 875px;
	position: absolute;
	z-index: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-color: #232323;
	border-left-style: solid;
	border-left-width: thin;
	border-top-color: #232323;
	border-top-style: solid;
	border-top-width: thin;
}
#apDiv200a {
	height: 265px;
	width: 180px;
	left: 305px;
	top: 875px;
	position: absolute;
	z-index: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-color: #232323;
	border-left-style: solid;
	border-left-width: thin;
	border-top-color: #232323;
	border-top-style: solid;
	border-top-width: thin;
}
#apDiv200b {
	height: 265px;
	width: 180px;
	left: 485px;
	top: 875px;
	position: absolute;
	z-index: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-color: #232323;
	border-left-style: solid;
	border-left-width: thin;
	border-top-color: #232323;
	border-top-style: solid;
	border-top-width: thin;
}
#apDiv200c {
	height: 265px;
	width: 180px;
	left: 665px;
	top: 875px;
	position: absolute;
	z-index: auto;
	padding-top: 0px;
	padding-right: 0px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-left: 0px;
	border-left-style: solid;
	border-left-width: thin;
	border-left-color: #232323;
	border-top-color: #232323;
	border-top-style: solid;
	border-top-width: thin;
}
#apDiv300 {
	height: 265px;
	width: 180px;
	left: 125px;
	top: 1140px;
	position: absolute;
	z-index: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-color: #232323;
	border-left-style: solid;
	border-left-width: thin;
	border-top-color: #232323;
	border-top-style: solid;
	border-top-width: thin;
}
#apDiv300a {
	height: 265px;
	width: 180px;
	left: 305px;
	top: 1140px;
	position: absolute;
	z-index: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-color: #232323;
	border-left-style: solid;
	border-left-width: thin;
	border-top-color: #232323;
	border-top-style: solid;
	border-top-width: thin;
}
#apDiv300b {
	height: 265px;
	width: 180px;
	left: 485px;
	top: 1140px;
	position: absolute;
	z-index: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-color: #232323;
	border-left-style: solid;
	border-left-width: thin;
	border-top-color: #232323;
	border-top-style: solid;
	border-top-width: thin;
}
#apDiv300c {
	height: 265px;
	width: 180px;
	left: 665px;
	top: 1140px;
	position: absolute;
	z-index: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-color: #232323;
	border-left-style: solid;
	border-left-width: thin;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	border-top-color: #232323;
	border-top-style: solid;
	border-top-width: thin;
}
#apDiv400 {
	height: 265px;
	width: 180px;
	left: 125px;
	top: 1405px;
	position: absolute;
	z-index: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-color: #232323;
	border-left-style: solid;
	border-left-width: thin;
	border-top-color: #232323;
	border-top-style: solid;
	border-top-width: thin;
}
#apDiv400a {
	height: 265px;
	width: 180px;
	left: 305px;
	top: 1405px;
	position: absolute;
	z-index: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-color: #232323;
	border-left-style: solid;
	border-left-width: thin;
	border-top-color: #232323;
	border-top-style: solid;
	border-top-width: thin;
}
#apDiv400b {
	height: 265px;
	width: 180px;
	left: 485px;
	top: 1405px;
	position: absolute;
	z-index: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-color: #232323;
	border-left-style: solid;
	border-left-width: thin;
	border-top-color: #232323;
	border-top-style: solid;
	border-top-width: thin;
}
#apDiv400c {
	height: 265px;
	width: 180px;
	left: 665px;
	top: 1405px;
	position: absolute;
	z-index: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-color: #232323;
	border-left-style: solid;
	border-left-width: thin;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	border-top-color: #232323;
	border-top-style: solid;
	border-top-width: thin;
}
#apDiv500 {
	height: 265px;
	width: 180px;
	left: 125px;
	top: 1670px;
	position: absolute;
	z-index: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-color: #232323;
	border-left-style: solid;
	border-left-width: thin;
	border-top-color: #232323;
	border-top-style: solid;
	border-top-width: thin;
    border-bottom-color: #232323;
	border-bottom-style: solid;
	border-bottom-width: thin;
}
#apDiv500a {
	height: 265px;
	width: 180px;
	left: 305px;
	top: 1670px;
	position: absolute;
	z-index: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-color: #232323;
	border-left-style: solid;
	border-left-width: thin;
	border-top-color: #232323;
	border-top-style: solid;
	border-top-width: thin;
	border-bottom-color: #232323;
	border-bottom-style: solid;
	border-bottom-width: thin;
}
#apDiv500b {
	height: 265px;
	width: 180px;
	left: 485px;
	top: 1670px;
	position: absolute;
	z-index: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-color: #232323;
	border-left-style: solid;
	border-left-width: thin;
	border-top-color: #232323;
	border-top-style: solid;
	border-top-width: thin;
	border-bottom-color: #232323;
	border-bottom-style: solid;
	border-bottom-width: thin;
}
#apDiv500c {
	height: 265px;
	width: 180px;
	left: 665px;
	top: 1670px;
	position: absolute;
	z-index: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	border-left-color: #232323;
	border-left-style: solid;
	border-left-width: thin;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	border-top-color: #232323;
	border-top-style: solid;
	border-top-width: thin;
    border-bottom-color: #232323;
	border-bottom-style: solid;
	border-bottom-width: thin;
}
#apDiv105 {
	height: 1400px;
	width: 620px;
	left: 125px;
	top: 1940px;
	position: absolute;
	z-index: auto;
	padding-top: 35px;
	padding-right: 50px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-left: 50px;
	border-left-color: #232323;
	border-left-style: solid;
	border-left-width: thin;
}
#apDiv16 {
	height: 100px;
	width: 220px;
	left: 240px;
	top: 1450px;
	position: absolute;
	z-index: auto;
}
body {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
}
.small {
	font-size: 12px; /* 75% of the baseline */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 17px;
}
a {
	font-size: 12px;
	color: #CC6666;
}
a:hover {
	font-size: 12px;
	color: #3DC4BD;
}
.textBLUE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	font-variant: small-caps;
	text-transform: none;
	color: #008A99;
	text-decoration: none;
}
.testimonialGREEN {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #669999;
}
.content {
}